/* Accordion type menu*/
.gv1-52 { 
 width: 220px; 
 height: 30px; 
 border-top: solid 0px transparent;
 border-right: solid 0px transparent;
 border-bottom: solid 0px transparent;
 border-left: solid 0px transparent;
 border-collapse: collapse; 
 margin: 0; 
 background-color: white;
 direction: rtl;
 text-align: left;
 padding: 0; 
 }
.gv1row-52-TD { 
 padding-top: 0px; 
 padding-right: 0px; 
 padding-bottom: 0px; 
 padding-left: 0px; 
 }
.gv1row-52-Table1 { 
 padding: 0; 
 border-collapse: collapse; 
 width: 220px; 
 height: 20px; 
 margin: 0; 
 border: none; 
 }
.gv1row-52-TC12 { 
 width: 220px; 
 height: 20px; 
 background-color: white;
 color: black;
 cursor: pointer; 
 text-align: center;
 border-top: solid 0px black;
 border-right: solid 0px black;
 border-left: solid 0px black;
 border-bottom: solid 0px black;
 border-collapse: collapse; 
 font-size: 10pt; 
 font-weight: normal;
 font-family: Arial;
 padding-top: 0px; 
 padding-right: 0px; 
 padding-bottom: 0px; 
 padding-left: 0px; 
 }
.gv1row-52-TC12:link, .gv1row-52-TC12:visited { 
 background-color: white;
 }
.gv1row-52-TC12:hover { 
 background-color: transparent;
 }
.gv1row-52-HL1 { 
 font-size: 10pt; 
 font-weight: normal;
 font-family: Arial;
 }
.gv1row-52-HL1:link, .gv1row-52-HL1:visited { 
 color: black;
 }
.gv1row-52-HL1:hover { 
 color: black;
 }
.gv2-52 { 
 width: 220px; 
 border-collapse: collapse; 
 background-color: White;
 text-align: center;
 direction: rtl;
 }
.gv2row-52-Table2 { 
 padding: 0; 
 border-collapse: collapse; 
 width: 220px; 
 margin-top: 3px; 
 margin-right: 0px; 
 margin-bottom: 0px; 
 margin-left: 0px; 
 border-top: solid 1px Black;
 border-right: solid 1px Black;
 border-bottom: solid 1px Black;
 border-left: solid 1px Black;
 }
.gv2row-52-TD { 
 padding-top: 0px; 
 padding-right: 0px; 
 padding-bottom: 0px; 
 padding-left: 0px; 
 }
.gv2row-52-TC22 { 
 background-color: White;
 color: Black;
 cursor: pointer; 
 text-align: center;
 height: 20px; 
 border-collapse: collapse; 
 padding-top: 1px; 
 padding-left: 1px; 
 padding-right: 1px; 
 padding-bottom: 1px; 
 }
.gv2row-52-TC22 { 
 font-size: 10pt; 
 font-weight: normal;
 font-family: Arial;
 }
.gv2row-52-TC22:link, .gv2row-52-TC22:visited { 
 background-color: White;
 }
.gv2row-52-TC22:hover { 
 background-color: White;
 }
.gv2row-52-HL4 { 
 font-size: 10pt; 
 font-weight: normal;
 font-family: Arial;
 margin-top: 1px; 
 margin-right: 1px; 
 margin-bottom: 1px; 
 margin-left: 1px; 
 }
.gv2row-52-HL4:link, .gv2row-52-HL4:visited { 
 color: Black;
 margin-top: 1px; 
 margin-right: 1px; 
 margin-bottom: 1px; 
 margin-left: 1px; 
 }
.gv2row-52-HL4:hover { 
 color: Black;
 margin-top: 1px; 
 margin-right: 1px; 
 margin-bottom: 1px; 
 margin-left: 1px; 
 }
